@charset "utf-8";
/* CSS Document */

/*********************************/
/****  Estils Menu principal *****/
#menu {  	
	list-style: none;
	/*clear: both;*/
	margin: 0 auto;	
	padding: 0;
	/*padding-left: 50px;*/
	/*position: relative;*/	
    /*width: 990px;*/
	/*border-right: 1px solid #727171;*/
}
#menu li {
	margin: 0px;
	padding: 0px;
	float: left; 
	/*border:1px solid #CCCCCC;*/
	/*border-left: 1px solid #727171;*/
	/*border-right: 1px solid #727171;*/
}
.m_ultim {border-right: 1px solid #727171;}

#menu li a {
	display: block;
	width: 150px;
	padding: 4px 0;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height:20px;
	
	font-family: Arial, Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	
	border: 1px solid #727171;
	/*background-color:#000000;*/
}
#menu li a:hover {
	/*color:#99CC00;*/
	/*background-color:#FF0000;*/
	background-image: url(../img/fons_menu_hover.jpg);
	border: 1px solid #9adcf6;
}
/*********************************/